/**
 * Theme Name: Prototype Child
 * Theme URI: http://themehybrid.com/themes/prototype
 * Description: A child theme of the Prototype parent theme.
 * Version: 0.2
 * Author: Justin Tadlock
 * Author URI: http://justintadlock.com
 * Tags: theme-options, threaded-comments, microformats, translation-ready, rtl-language-support, one-column, two-columns, three-columns, fixed-width
 * License: GNU General Public License v2.0
 * License URI: http://www.gnu.org/licenses/gpl-2.0.html
 * Template: prototype
 */

/* Importing the parent theme stylesheet. */
@import url( '../prototype/style.css' );

body {
    background: none repeat scroll 0 0 #F9F9F9;
    color: #888888;
    padding: 0px 0;
    font-family: 'Roboto', sans-serif;
    font-size: 13px;
}


a {
    border-bottom: 1px none #666666;
    color: #999999;
}

.layout-2c-l #content, .layout-default #content {
    float: left;
    width: 660px;
}

img a {
    border-bottom: 1px none #666666;
}

.entry-content li {
    margin-bottom: 5px;
}

.entry-content img { /*overwrite default 590px */
    max-width: 650px;
}
/*----------------------------------------------------------------------- change style on posts - archive*/
/* Remove default img styling. */
.hentry .thumbnail {
    height: auto;
    width: 200px;
    float: left;
    margin: 0 10px 10px 0px;
}

.byline {
    font-size: 10px;
}

.singular .byline {
    margin: 0 0 10px;
}

.entry-summary p {
    margin: 0 0 10px;
    text-align: justify;
}

.pagination .page-numbers, .comment-navigation .page-numbers {
    margin: 0 10px 25px 0;
}

.archive .byline, .archive .entry-meta {
    display: inline-block;
}

.archive .entry-meta a {
    background-color: #EEEEEE;
    color: #999999;
    font-size: 10px;
    padding: 1px 3px;
}

.archive .entry-title a {
    color: #555555;
}
/*----------------------------------------------------------------------- change style on posts - archive*/
#header-wrap {
    background: url("/wp-content/uploads/sys/morm-head-background.jpg") repeat-x scroll 0 0 transparent;
    height:130px;
    /*width: 100%;*/
}

#header {
    background: url("/wp-content/uploads/sys/morm-head-morm.jpg") no-repeat scroll 0 0 transparent;
    border: 1px none #DFDFDF;
    height:130px; /*fixed height*/
    padding: 0px; /*no 25px space*/
    width: 980px;
}


#site-title {
    color: #FFFFFF;
    font: 0.9em/18px Times New Roman,serif;
    margin: 60px 75px 25px;
    text-align: center;
    text-shadow: 0 0 0 #CCCCCC;
    text-transform: uppercase;
    width: 245px;
}


#site-title a {
    border-bottom: 1px none gray;
    color: #FFFFFF;
}

#menu-primary div.menu {
    background: none repeat scroll 0 0 transparent;
    border-left: 1px none #DFDFDF;
    border-right: 1px none #DFDFDF;
    border-top: 1px none #DFDFDF;
    float: left;
    width: 980px;
    margin-bottom: -37px;
}

#menu-primary-items {
    float: right;
}

#menu-primary li {
    background: none repeat scroll 0 0 transparent;
}

#menu-primary li a {
    /*    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.3); */
    /*  IE does not supports rgba */
    background: none repeat scroll 0 0 #800000;
    color: #FFFFFF;
    font: bold 11px/13px Arial,Verdana,sans-serif;
    border-right: 1px none #DFDFDF;
    opacity:.75;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";/*for Internet Explorer 8 */
    filter:alpha(opacity=75); /*for Internet Explorer 6/7*/
} 

#menu-primary ul li a:hover, #menu-primary li ul li a:hover {
    background: none repeat scroll 0 0 #400000;
    color: #FFFFFF;
    text-decoration: underline;
}

#menu-secondary-wrap {
    background: none repeat scroll 0 0 #800000;
    height: 38px;
}

#menu-secondary div.wrap {
    background: none repeat scroll 0 0 transparent;
    border-bottom: 1px none #DFDFDF;
    border-left: 1px none #DFDFDF;
    border-right: 1px none #DFDFDF;
    float: left;
    width: 980px;
}

#menu-secondary li {
    background: none repeat scroll 0 0 transparent;
    z-index: 9999;
}

#menu-secondary li a  {
    background: none repeat scroll 0 0 transparent;
    color: #FFFFFF;
    font: bold 11px/13px Arial,sans-serif;
    text-transform: uppercase;
    border-right: 1px none #DFDFDF;
}

#menu-secondary li.current-menu-item a {
    color: #F0F0F0;
}

.home #main-wrap {
    /*background: url("/wp-content/uploads/sys/morm-main-wrap.png") repeat-x scroll 0 0 transparent;*/
}

#main {
    background: none repeat scroll 0 0 transparent;
    padding: 25px 0;
    width: 978px;
    border-bottom: 1px none #DFDFDF;
    border-left: 1px none #DFDFDF;
    border-right: 1px none #DFDFDF;
}

#sidebar-subsidiary {
    background: none repeat scroll 0 0 transparent;
    border-bottom: 1px none #DFDFDF;
    border-left: 1px none #DFDFDF;
    border-right: 1px none #DFDFDF;
    padding: 25px 0 0;
    width: 978px;
}

#sidebar-subsidiary-wrap {
    background: none repeat scroll 0 0 #F9F9F9;
    box-shadow: 0 0 1px #DDDDDD inset;
}



#footer-wrap {
    background: none repeat scroll 0 0 #800000;
    border-top: 1px solid #F3F3F3;
}

#footer {
    color: #FFFFFF;
    background: none repeat scroll 0 0 transparent;
    width: 978px;
    border: 1px none white;
    padding-bottom: 20px;
    font-size: 10px;
    line-height: 12px;
}

#footer a {
    color: #FFFFFF;
    border-bottom: 1px none #FFFFFF;
}

#footer a:hover {
    color:#EEEEEE;
    border-bottom: 1px none #EEEEEE;
}

.hentry {
    color: #555555;
    font-size: 0.8rem;
    line-height: 1.1rem;
}

.hentry .entry-title {
    font: bold 16px/20px Arial,sans-serif;
    text-shadow: 0px 0px 0px #CCCCCC;
    text-align: left;
}

.singular .hentry {
    text-align: justify;
}

#sidebar-primary .widget-title, #sidebar-secondary .widget-title {
    margin: 5px;
}

#sidebar-primary {
    font-size: 12px;
    line-height: 15px;
}

#sidebar-header {
    float: right;
    height: 160px;
    overflow: hidden;
    width: 460px;
}
/*q translate*/
.qtrans_language_chooser { 
    list-style-type:none;
    margin-top: 99px;
    margin-right:10px;
}

.qtrans_language_chooser a{ 
    color: white;
}

.qtrans_language_chooser li { 
    float: right; 
    margin-right:15px;
    font-size: 12px;
}


.layout-3c-c #sidebar-secondary {
    width: 200px;
}

.footer_container {
    font-size: 11px;
    overflow: auto;
}

.footer_container h3 {
    font-size: 15px;
    color: #FFFFFF;
}

#footer .copyright {
    font-size: 11px;
    line-height: 15px;
    float: right;
    /*width: 70%;*/
    width: 29%;
    padding-top: 10px;
    text-align: right;
}
/* 
.menu-container .search-form input[type="text"] {
    width: 93%;
    float: right;
    margin-right: 4%;
}
*/

.menu-container div.search {
    margin-right: 0px;
}

/* show search button and align search bar and search button ... */
.menu-container .search-form input[type="submit"] {
    background: url("/wp-content/uploads/search-button-white.png") no-repeat scroll 0 0 transparent;
    border: medium none;
    display: inline;
    height: 24px;
    margin: 7px 0 0;
    padding: 3px;
    text-indent: -99999px;
    width: 24px;
}

.menu-container .search-form input[type="text"] {
    float: left;
    margin-left: 7px;
    margin-right: 2%;
    width: 80%;
}
/* ... show search button and align search bar and search button */

.news_post_thumbnail {
    width: 200px;
}

/* style for sidebar-subsidiary (grey field prefooter) */

#sidebar-subsidiary .widget {
    color: #333333;
    float: left;
    font-size: 14px;
    margin: 0 20px 0 0;
    width: 295px;
}

#sidebar-subsidiary .widget ul {
    list-style: none outside none;
    margin: 0 0 15px 0;
    font-size: 10px;
    line-height: 16px;
    text-transform: uppercase;
}

#sidebar-subsidiary .widget ul li a {
    border-bottom: 1px none #BBBBBB;
    color: #999;
}

#sidebar-subsidiary .widget h1, .widget h2, .widget h3, .widget h4, .widget h5, .widget h6 {
    margin: 0 0 0px;
    font-size: 100%;
    text-transform: uppercase;
    color: #888888;
}

#sidebar-subsidiary .widget h1 a, .widget h2 a, .widget h3 a, .widget h4 a, .widget h5 a, .widget h6 a {
    color: #888888;

}

.hfeed #comments-template {
    display: none;
}
/* ------------------------- Styling News in portal pages */

.column_one {
    width: 300px;
    position: relative;
    float:left;
    margin-top: 35px;
}

.column_two {
    width: 230px;
    position: relative;
    float: right;
    margin-left: 15px;
    margin-top: 35px;
}

.news_ul { 
    margin: 0 0 25px 0em;
    list-style: none;
    /*color: #555555;*/
    /*font-size: 12px;*/
    /*line-height: 16px;*/
}

.news_ul li {
    border-bottom: 1px dotted #DDDDDD;
    clear: both;
    display: inline-block;
    margin-bottom: 10px;
}

.column_one .news_ul li {
    width: 400px;
}

.news_ul li h3 {
    color: #800000;
    font-size: 16px;
    line-height: 16px;
    border-left: 5px none #D9D9D9;
    padding-left: 0px;
    margin: 0 0 5px;
    text-align: left;
    /*font-weight: normal;*/
}

.news_ul li img {
    width: 200px;
    max-height: 120px;
    float: left;
    margin: 0px 5px 5px 0px;
}

.entry-meta {
    clear: none;
    color: #999999;
    font-size: 10px;
    margin: 0 0 0px;
}
.singular .entry-meta a {
    background-color: #eeeeee;
    font-size: 10px;
    text-transform: uppercase;
    padding: 3px;
    border-radius: 3px;
    color: #990000;
    border-bottom: 0px none #EEE;
}

.byline {
    margin: 0 5px 0 0;
}

/*_______________________*/
.column_under_slider {
    width: 660px;
    position: relative;
    float:none;
	clear: both;
    margin-top: 35px;
    padding: 0 15px 0 5px;
    border-right: 1px dotted #eeeeee; 
}

.column_first {
    width: 400px;
    position: relative;
    float:left;
    margin-top: 35px;
    padding: 0 15px 0 5px;
    border-right: 1px dotted #eeeeee; 
}

.column_second {
    width: 210px;
    position: relative;
    float: left;
    margin-top: 35px;
    padding: 0 5px 0 15px;
}

.columns .archive_link {
    background-color: #EEEEEE;
    border-left: 3px solid #d10000;
    font-family: arial,sans-serif;
    font-size: 1rem;
    font-weight: bold;
    text-transform: uppercase;
    padding: 0 10px;
    margin-bottom: 15px;
}

.columns .archive_link a {
    color: #AAAAAA;
}

.columns .entry-title a {
    color: #990000;
    font-size: 0.8rem;
    line-height: 1.0rem;
    display: table;
}

.columns .entry-title {
    margin-bottom: 10px;
}

.columns .entry-meta {
    display: inline-block;
    text-transform: uppercase;
    
}

.columns .entry-meta a {
    font-size: 10px;
    color: #999999;
    background-color: #EEEEEE;
    padding: 1px 3px;
}

.columns .byline {
    display: inline-block;
    float: none;
}

.columns .hentry {
    margin: 3px 0px 2px 0px;
    border-bottom: 1px dotted #eeeeee;
}
.columns .thumbnail {
    background-color: #eaeaea;
    border-radius: 2px;
    border: 0px solid #ffffff;
}

.news_rest .thumbnail {
    width: 110px;

}

/* ------------------------- end Styling News in Home page */

/* Dynamic content gallery ****************************************************/
.jdGallery {
    border-radius: 3px;
    /*box-shadow: 0 5px 5px black;*/
}

.jdGallery .slideInfoZone {
    width: 30% !important;
    border-radius: 0px 0px 0 0;
    margin: 0px 0px 0px 0px !important;
}

.jdGallery .slideInfoZone h2 {
    bottom: 30% !important;
    position: absolute;
    text-transform: uppercase;
    line-height: 2em;
}

.jdGallery .slideElement {
    left: 30% !important;
    width: 70% !important;
    background-size: 450px auto;
}
.jdGallery a.left {
    left: 30% !important;
}



/* ------------------------- Styling gallery post type archive */
.archive-gallery #content, .taxonomy-galleries-tax #content {
    width: 928px;
}

.archive-gallery .hentry, .taxonomy-galleries-tax .hentry { 
    display: inline-block;
    vertical-align: top;
    width: 220px;
    text-align: left;
    padding-bottom: 25px;
}

.archive-gallery .entry-meta, .taxonomy-galleries-tax .entry-meta{
    clear: none;
    color: #999999;
    font-size: 10px;
    margin: 0 0 0px;
}

.archive-gallery .byline , .taxonomy-galleries-tax .byline {
    float: left;
    margin: 0 5px 0 0;
}
/*
.archive-gallery .hentry:nth-child(4n-3), .taxonomy-galleries-tax .hentry:nth-child(4n-3)  {
        clear:both;
}*/
.archive-gallery .hentry .entry-title, .taxonomy-galleries-tax .entry-title {
    border: medium none;
    font: bold 14px/16px Arial,Verdana,sans-serif;
    margin: 0 0 10px;
    padding: 0;
    text-shadow: 0px 0px 0px #CCCCCC;
    clear: both;
}

.archive-gallery .singular-gallery .entry-title a, .taxonomy-galleries-tax .singular-gallery .entry-title a{
    text-align: left;
}

.gallery .singular .entry-title {
    font-size: 12px;
    font-weight: normal;
    line-height: 12px;
}

.archive-gallery .hentry .thumbnail, .taxonomy-galleries-tax .hentry .thumbnail {
    margin: 0 10px 0px 0;
}

.gallery .entry-title a {
    text-transform: none;
    color: #686868;

}

.gallery .singular .hentry {
    margin: 0px 6px;
}

/* ------------------------- Styling gallery post type archive */

/* ------------------------- socials ---don't show on front page*/
.page-template-home .hentry .synved-social-resolution-single, .page-template-shtit .hentry .synved-social-resolution-single, .singular-page-52 .hentry .synved-social-resolution-single {
    display: none;
}
/* ------------------------- end socials */


/* styles for ticker ptms */
.ptms_marquee {
    background-color: #eeeeee;
    margin-top: -25px;
    font-weight: bold;
    margin-bottom: 10px;
}
/* end styles for ticker */

.person {
    margin: 0 0 10px 0;
    border: 3px solid #EEEEEE;
    background: none no-repeat scroll 0 0 #eeeeee;
}
.links-line {
    /*background: none no-repeat scroll 0 0 rgba(0, 0, 0, 0.40);*/
    padding: 4px 1px;
}

.page-template-shtit .large {
    width: 650px;
    border: 1px solid #EEE;
    border-radius: 3px;
    padding: 3px;
    margin: 5px 0;
}

.rubrika-ostanati {
    width: 320px;
    display: inline-block;
    vertical-align: top;
}
.rubrika-ostanati:nth-child(even) {
    margin-left: 6px;
}
.rubrika-ostanati:nth-child(odd) {
    margin-right: 6px;
}

/* shtit menu */

#menu-shtit-wrap {
    background: none repeat scroll 0 0 transparent;
    height: 38px;
    margin-bottom: 20px;
    position: relative;
}

#menu-shtit {
	width: 660px;
	/*margin: 0 auto;*/
}
#menu-shtit div.wrap {
	float: left;
	width: 658px;
	background: #eee;
	border-bottom: 1px none #dfdfdf;
	border-left: 1px none #dfdfdf;
	border-right: 1px none #dfdfdf;
}
#menu-shtit div.menu {
	float: left;
	width: 650px;
}
#menu-shtit li {
	background: #fff;
}
#menu-shtit li a {
	padding: 12px 16px;
	font: normal normal bold 13px/13px Arial, sans-serif;
	color: #d40000;
	background: #eee;
	border-bottom: none;
	/*border-right: 1px solid #dfdfdf;*/
}
#menu-shtit li a:hover {
	text-decoration: underline;
}
#menu-shtit li ul {
	border-top: 1px solid #eee;
	border-right: 1px solid #eee;
	border-color: #eee;
}
#menu-shtit li.current-menu-item a {
        background: #d10000;
	color: #FFFFFF;
}
#menu-shtit li li.current-menu-item a {
	padding-left: 20px;
	border-left: 5px solid #eee;
}
#menu-shtit li:hover ul li a, #menu-shtit li.sfHover ul li a, #menu-shtit li.sfHover a {
	color: #9e9e9e;
	background: #ddd;
}
#menu-shtit li li a, #menu-shtit li li.current-menu-item li a {
	font-size: 11px;
	text-transform: uppercase;
	color: #eee;
	border-bottom: 1px solid #eee;
	border-right: none;
	border-left: 1px solid #eee;
	border-color: #eee;
}
#menu-shtit ul li a:hover, #menu-shtit li ul li a:hover {
	color: #eee;
	background: #d10000;
	text-decoration: underline;
}

/* Drop-down styles */
#menu-shtit li ul {
}
#menu-shtit li:hover ul, #menu-shtit li.sfHover ul {
	top: 37px;
}
#menu-shtit li:hover li ul, #menu-shtit li.sfHover li ul {
	top: -999em;
}
#menu-shtit li li:hover ul, #menu-shtit li li.sfHover ul {
	top: -1px;
	margin-left: 0;
}
.rubrika-vovednik {

  background-color: #EEEEEE;
  padding:5px;
}


.singular-page-2640 .hentry img {
  display: inline-block;
  margin: 0 1rem 0.5rem 0;
}


/*
 styles for wp-webticker (not in use)

.tickeroverlay-left{ background-image:url('left.png'); display:block; pointer-events:none; position:absolute; z-index:30; height:12px; width:150px; top:0; left:-2px; }

.tickeroverlay-right{ background-image:url('right.png'); display:block; pointer-events:none; position:absolute; z-index:30; height:12px; width:150px; top:0; right:-2px; }

.tickercontainer { background: #E5E5E5; width: 978px; height: 27px; margin: -425px 0px 0px -25px; *margin: -27px 0px 0px -25px; padding: 0; overflow: hidden; position:absolute;}

.tickercontainer .mask { position: relative; padding-left: 10px; padding-right: 10px; top: 8px; height: 18px; overflow: hidden; }

ul.newsticker { position: relative; margin-left: 20px; font: bold 10px Verdana; list-style-type: none; margin: 0; padding: 0; }

ul.newsticker li { float: left; margin: 0; padding-right: 15px; text-transform: uppercase;}

ul.newsticker a { white-space: nowrap; padding: 0; color: #777777; font: bold 10px Verdana; margin: 0 50px 0 0; text-transform: uppercase;}

ul.newsticker span { margin: 0 10px 0 0; }

 -- styles for wp-webticker 
*/

/*footer*/

.footer_links h4 {
    color: #FFFFFF;
    line-height: 20px;
}
.footer_box {
    display: inline-block;
    margin: 5px 9px;
    text-transform: uppercase;
    vertical-align: top;
    width: 210px;
}

/*voena akademija page-52*/
.va_thumb {
    width: 400px;
}

/*
.singular-page-52 .news_rest .hentry {
    width: 192px;
    display: inline-block;
    vertical-align: top;
    border-bottom: 1px none white;
    padding: 0 2px;
}*/

.singular-page-52 .columns .entry-title a {
    color: royalblue;
    font-weight: normal;
}

.menu-menu_milacademy-container .menu-item, .su-subpages .page_item {
    background-color: #EEEEEE;
    padding:2px;
    margin: 1px;
    list-style: none outside none;
}

.column_under_slider,
.column_first,
.column_second {
	margin-top: 10px;
}
